---
search:
  tags:
    - Scheduling
    - DELETE
seo:
  description: >-
    Deletes a scheduled job group and all jobs… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/schedule/groups/{group_id} endpoint in the
    Management API.
sidebar:
  label: Delete Scheduled Job Group
  badge: DELETE
title: Delete Scheduled Job Group
type: openapi-operation
---
Deletes a scheduled job group and all jobs belonging to the group.

`DELETE /api/v1/{team_slug}/{app_slug}/schedule/groups/{group_id}`

**Responses**

- `200` — Group deleted
- `400` — Invalid request
- `401` — Unauthorized access
- `404` — Group not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "name": "string"
  },
  "details": [
    "string"
  ],
  "success": true
}
```
